.UseServiceFrom-main-div{
    width: 100%;
    height: 700px;
     display: flex;
    justify-content: center;
      
}
.UseServiceFrom-detail{
    width:90%;
    height: 100%;
     display: grid;
    grid-template-columns: 69% 30%;
    grid-column-gap: 20px;

}
.UseServiceFrom-content-first{
    background-color: #FFFFFF;
    border-radius: 10px; 
    height: 680px !important; 
    display: grid;
    grid-template-rows: 10% 90%;
    padding: 10px;
     
  

}
.UseServiceFrom-content-gridfirst{
    display: flex ;

     align-items: center;
    background-color: #F4F1F1; 
    gap: 20px;
}
.UseServiceFrom-content-gridsecond{
    display: grid;
    grid-template-columns: 23% 23% 23% 23%;
    justify-content: center;
     gap: 20px;
     overflow: auto;
     margin-top: 20px;
 
}
.UseServiceForm-second-gridbox{
    height: 250px;
    border: 1px solid rgba(225, 215, 215, 0.311);
    display: flex;
    flex-direction: column;
 }
.UseServiceFrom-content-second{
    background-color: #FFFFFF;
    border-radius: 10px; 
    height: 700px ;
    display: flex;
    flex-direction: column;
    color: white;

}
.second-gridbox-img{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
     height: 70%;
}
.second-gridbox-img >img {
    width: 150px;
    height: 170px;
}
.second-gridbox-label{
    height: 30%;
     gap: 10px;
     background-color: #F4F1F1;
}
.second-gridbox-label > p{
    margin-left: 18px !important;
    font-size: 20px;
    margin: 9px;
    

}
.UseServiceFrom-gridfirst-Button{
    background-color: #D9D9D9;
    width: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 7px;
   height: 40px;
}
.UseServiceFrom-gridfirst-Button > button{
  font-size: 20px !important;   
  font-family: phetsarath ot;
}
.UseServiceFrom-gridfirst-text{
    font-size: 25px;
    margin-left: 20px;

}
.UseServiceFrom-gridfirst-icon{
    margin-left: 390px;
  
}

.UseServiceFrom-content-second-title{
    width: 100%;
    height: 15%;
    display: flex;
    align-items: center;
    gap: 120px;
    font-size: 25px;
    color: black;
    margin-left: 15px;
}
.UseServiceFrom-content-second-detail{
    width: 100%;
    height: 70%;
    display: flex;
    align-items: center;
    flex-direction: column;
    font-size: 25px;
    gap:10px ;
     overflow: auto;
 }
.UseServiceFrom-content-second-useContent{
    width: 90%;
    border-radius: 10px ;
    height: 20%;
    background-color: #F5F5F5;
    display: grid;
    grid-template-columns: 15% 80% 1% 2% ;
    padding: 8px;
    
    
}
.UseServiceFrom-content-second-submit{
     height: 17%;
}
.UseServiceFrom-useContent-Img{
    background-color: white;
    height: 60px;
    border-radius: 10px;
    margin-top: 10px;


}
.UseServiceFrom-useContent-Img > img {
    width: 70px;
    height: 70px;
}
.UseServiceFrom-useContent-useService{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 60px;
    color: black;
    font-size: 20px;
      

}
.UseServiceFrom-useContent-useService-P{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    margin-top: 20px;
}
 
.NumberInput-Uservice >  .css-whuxwi {
    height: 0px !important;
    width: 34px !important;
}
.NumberInput-Uservice  {
     width: 170px !important;
     margin-left:80px ;
    
}
.UseServiceFrom-useContent-increaseNumber{
    }

.UseServiceFrom-useContent-delete{
     display: flex;
    justify-content: center;
    align-items: center;
    color: black;
    margin-right: 30px;
    
 }
.UseServiceFrom-content-second-submit{
     display: flex;
    flex-direction: column;
}
.second-submit1{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    color: black;
    flex-direction: column;
     
}
.second-submit1 > button {
    font-family: phetsarath ot !important;

}
.second-submit1 > p {
    margin: 0px;
}
.second-submit1 > button {
    border-radius: 10px !important;
   background: #D9D9D9 !important;
   width: 150px;
   font-size: 20px !important;
}
